<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ac8a5eefc2c3b1ee7503d03709f50441">
  <dict>
    <!--2023-02-11 10:01:41.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:01:41.000-->
    <bool key="carrier_xcap_data_roaming_switch">true</bool>
    <!--2023-04-06 19:39:53.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-02-11 10:01:41.000-->
    <string key="hw_custom_display_for_networkmode">NR:5G</string>
    <!--2023-02-11 10:01:41.000-->
    <string key="hw_networkname_normal">all,CA:4G</string>
    <!--2023-04-06 19:40:51.000-->
    <string key="hw_nwmode_pref_bymccmnc">9</string>
    <!--2023-04-06 19:40:51.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,9</string>
    <!--2023-02-11 10:01:41.000-->
    <bool key="hw_remove_3g_only">true</bool>
    <!--2023-02-11 10:01:41.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:01:41.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:01:41.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 10:01:41.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2023-02-11 10:01:41.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2023-02-11 10:01:41.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 10:01:41.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2023-02-11 10:01:41.000-->
    <string key="virtualnet_operatorname">HT HR</string>
    <!--2023-02-11 10:01:41.000-->
    <bool key="vm_edit_not_to_sim_bool">true</bool>
    <!--2023-03-23 14:36:37.000-->
    <string key="voicemail_carrier">DT_HR</string>
    <!--2023-02-11 10:01:41.000-->
    <string key="voicemail_number">+38598151100</string>
    <!--2023-02-11 10:01:41.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
